Bug 24904 - Umlaute im Installer
Umlaute im Installer
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: UCS Installer
UCS 3.0
Other Linux
: P5 normal (vote)
: UCS 3.2
Assigned To: Felix Botner
Moritz Muehlenhoff
: interim-1
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-25 13:55 CET by Florian Best
Modified: 2013-11-19 06:43 CET (History)
3 users (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Flags outvoted after Product Owner Review:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Florian Best univentionstaff 2011-11-25 13:55:24 CET
Bei der Eingabe (z.B. im FQDN feld) von Umlauten äöü werden im Installer zwei Zeichen hinzugefügt: Einmal das jeweilige Umlautzeichen und ein [space]. Beim löschen werden auch wieder zwei Zeichen gelöscht.
Comment 1 Felix Botner univentionstaff 2013-06-26 15:22:32 CEST
The input of non ascii characters in the installer has been disabled.
Comment 2 Moritz Muehlenhoff univentionstaff 2013-07-30 12:07:34 CEST
äÄöÖüÜß can no longer be added in input boxes in the current Univention Installer. Changelog entry is present.
Comment 3 Stefan Gohmann univentionstaff 2013-11-19 06:43:16 CET
UCS 3.2 has been released:
 http://docs.univention.de/release-notes-3.2-en.html
 http://docs.univention.de/release-notes-3.2-de.html

If this error occurs again, please use "Clone This Bug".